/*
################ Main Layout Styles ################
*/
body {text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:76%; color:#333333; background-color:#000058; margin:0; padding:0;}

#centeringContainer {font-size:1.0em; top:0; width:830px; text-align:left; padding:0; margin-left:auto; margin-right:auto;}

.logo {display:block; margin:3px 0 8px 20px;}

.pageTop {display:block;}
.pageContainer {width:830px; background-image:url(/images/generic/pageBg.gif);}
.pageBottom {display:block;}

.headerImg {display:block; width:805px; margin:-10px auto 0 auto;}
.topNav {width:795px; height:21px; font-weight:bold; background-image:url(/images/generic/topNavBg.gif); background-color:#000058; padding-left:10px; margin:3px auto 10px auto;}
    
    a.topNavLevelOneSelected {display:block; float:left; text-decoration:none; color:#666666; margin:3px 15px 0 0;}
    a.topNavLevelOne {display:block; float:left; text-decoration:none; color:White; margin:3px 15px 0 0;}
    a:hover.topNavLevelOne {color:#ffc30b; text-decoration:none;}

.contentLeft {width:313px; float:left; margin-left:12px;}
    .contentLeftTitle {width:303px; height:18px; font-weight:bold; color:Black; background-image:url(/images/generic/contentLeftTop.gif); padding:3px 0 0 10px;}
    .contentLeftText {width:293px; background-image:url(/images/generic/contentLeftBg.gif); border-bottom:solid 1px #7e7e7e; padding:10px;}
    .contentLeftImgCont {width:309px; background-image:url(/images/generic/contentLeftBg.gif); border-bottom:solid 1px #7e7e7e; padding:1px 2px 1px 2px; margin-bottom:8px;}
    .contentLeftImg {display:block; width:309px;}

    .lhnLevelTwoSelected {font-weight:bold; color:#000058;}
    a.lhnLevelTwo {display:block; font-weight:bold;}
    a:hover.lhnLevelTwo {text-decoration:none; color:#000058;}
    
    a.relatedItemLink {display:block; font-size:0.9em; background-image:url(/images/generic/icon_other.gif); background-repeat:no-repeat; background-position:0 0; padding:2px 10px 2px 20px; margin-bottom:5px;}

.cdDescriptionHR {display:block; background-color:#666666; width:458px; height:1px;}
.cdDescription {float:left; width:260px; padding:20px 25px 30px 15px;}
.cdImage {display:block; float:right; margin:20px 15px 0 0;}

a.playSample {display:block; cursor:pointer; text-decoration:none; margin-top:8px;}

.contentLeftPlayer {width:313px; height:364px; background-image:url(/images/generic/playerBg.gif); float:left; margin-left:12px;}
    .playerContainer {width:230px; margin:45px auto 0 auto;}

.contentRight {width:480px; float:right; margin-right:12px;}
    .contentRightTitle {width:470px; height:18px; font-weight:bold; color:Black; background-image:url(/images/generic/contentRightTop.gif); padding:3px 0 0 10px;}
    .contentRightText {width:460px; background-image:url(/images/generic/contentRightBg.gif); padding:10px;}
    .contentRightBottom {width:480px; background-image:url(/images/generic/contentRightBottom.gif);}
    
    .latestNewsDate {float:left; width:120px; font-weight:bold; margin:0 15px 10px 0;}
    a.latestNewsLink {float:left;}

.contentHR {display:block; width:805px; margin:10px auto 15px auto;}

.bottomBar {width:785px; font-size:0.9em; color:White; padding:10px; margin-bottom:80px;}
    .copyright {width:785px;}

/* ------ cleaners ------ */
.clearBoth {clear:both; display:block; height:0; border:none; margin:0; padding:0; background:transparent;}
.clearLeft {clear:left; display:block; height:0; border:none; margin:0; padding:0; background:transparent;}
.clearRight {clear:right; display:block; height:0; border:none; margin:0; padding:0; background:transparent;}

/* ------ sitemap ------ */	
		
a.sitemapLevelOne {display:block; font-size:1.1em; color:#000058; text-decoration:none; background-image:url(/images/generic/icon_sitemapLevelOne.gif); background-repeat:no-repeat; background-position:0 0; padding:1px 10px 5px 26px; margin-top:5px;}
a:hover.sitemapLevelOne {color:#999999; text-decoration:none;}
		
a.siteMapLevelTwo {display:block; font-size:0.9em; color:#000058; text-decoration:none; background-image:url(/images/generic/icon_sitemapLevelTwo.gif); background-repeat:no-repeat; background-position:30px 0; padding:2px 10px 2px 53px; margin-bottom:0;}
a:hover.siteMapLevelTwo {color:#999999; text-decoration:none;}

/* ------ formsoverlay ------ */	
#formsOverlay {display:none; position:absolute; top:0; left:0; width:100%; height:1px; background-color:#000058; -moz-opacity:.80; filter:alpha(opacity=80); opacity:.80; z-index:150;}

#formsOverlayNoBG {display:none; position:absolute; top:0; left:0; width:100%; height:1px; text-align:left; z-index:250;}
.formsContainer {position:relative; width:650px; background-color:White; margin:120px auto 0 auto; padding:10px;}

/*
################ Generic Items ################
*/
img {border:0; padding:0;}

h1 {font-size:1.6em; color:#000058; padding:0; margin:0 0 10px 0;}
h2 {font-size:1.2em; color:#000058; padding:0; margin:0 0 10px 0;}

hr {color:#ffc30b; background-color:#ffc30b; height:1px; border:0; margin:10px 0 10px 0;}

.padding5 {padding:5px;}
.padding10 {padding:10px;}
.padding20 {padding:20px;}

/*
################ Form Items ################
*/
.inputMed {font-family:Arial, Helvetica, sans-serif; font-size:10px; width:250px; border:solid 1px #666666; padding:2px;}
.inputMedError {font-family:Arial, Helvetica, sans-serif; font-size:10px; width:250px; border:solid 1px #ff0000; background-color:#ffcccc; padding:2px;}

.inputText {font-family:Arial, Helvetica, sans-serif; font-size:10px; width:400px; height:100px; border:solid 1px #666666; padding:2px;}

.formError {font-weight:bold; color:#ff0000; padding:10px 0 10px 0;}
.formThanks {width:400px; font-weight:bold; width:400px; color:#666666; background-color:#efefef; border:solid 1px #ff0000; padding:10px; margin-bottom:15px;}

/*
################ Anchor Items ################
*/

a.backToTopLink {display:block; margin:10px 0 10px 0;}

a {text-decoration:underline; color:#000058;}
a:hover {text-decoration:none; color:#666666;}